RubyGems Navigation menu

apple_manifest_rails 0.0.3

Mountable Rails engine for iOS UDID capture and app (IPA) distribution. Uses the IPA's embedded.mobileprovision to determine if IPA can be installed.

Versions:

  1. 0.0.3 - May 09, 2013 (10 KB)
  2. 0.0.2 - May 06, 2013 (9.5 KB)
Show all versions (3 total)

Runtime Dependencies (3):

  • haml-rails ~> 0.3.5
  • rails ~> 3.2.11
  • rubyzip ~> 0.9.9
  • Owners:

    Authors:

    • Keyvan Fatehi

    SHA 256 checksum:

    2fc608bc272dc3894052c7625d252833c60a07c4bf13b89dd484f577f02d7379

    Total downloads 5,554

    For this version 3,113

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, WTFPL

    Required Ruby Version: >= 1.9.2

    Links: